Mercury API
SerialReader..::.UserMode Enumeration
Namespaces ► ThingMagic ► SerialReader ► SerialReader..::.UserMode
enum to define different user modes.
Declaration Syntax

C# | Visual Basic | Visual C++

    public enum UserMode

    Public Enumeration UserMode

    public enum class UserMode

Members

Member | Description
--- | ---
NONE | Default User Mode
PRINTER | Printer Mode
PORTAL | Portal Mode

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)